package com.bonus.common.biz.enums;

import lombok.Getter;

/**
 * @author : mashuai
 * @version : 1.0
 * 报废任务状态枚举
 */
@Getter
public enum ScrapTaskStatusEnum {

    SCRAP_TASK_NO_FINISHED(0, "报废审核进行中"),
    SCRAP_TASK_IN_FINISHED(1, "报废审核完成"),
    SCRAP_TASK_TO_REJECT(2, "报废审核驳回");

    private final Integer status;
    private final String statusName;

    ScrapTaskStatusEnum(Integer status, String statusName) {
        this.status = status;
        this.statusName = statusName;
    }
}
